[
    {
        "id": 1,
        "quality": 1,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "&",
        "honourConsume": "40005&50",
        "fundConsume": 0,
        "timeConsume": 0
    },
    {
        "id": 2,
        "quality": 2,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "1&",
        "honourConsume": "40005&150",
        "fundConsume": 500,
        "timeConsume": 60
    },
    {
        "id": 3,
        "quality": 3,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "1&",
        "honourConsume": "40005&450",
        "fundConsume": 1000,
        "timeConsume": 120
    },
    {
        "id": 4,
        "quality": 4,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "1&",
        "honourConsume": "40005&1350",
        "fundConsume": 2000,
        "timeConsume": 180
    },
    {
        "id": 5,
        "quality": 1,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "&",
        "honourConsume": "40005&50",
        "fundConsume": 0,
        "timeConsume": 0
    },
    {
        "id": 6,
        "quality": 2,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "5&2",
        "honourConsume": "40005&150",
        "fundConsume": 1000,
        "timeConsume": 30
    },
    {
        "id": 7,
        "quality": 3,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "5&3",
        "honourConsume": "40005&450",
        "fundConsume": 2000,
        "timeConsume": 60
    },
    {
        "id": 8,
        "quality": 4,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "5&4",
        "honourConsume": "40005&1350",
        "fundConsume": 4000,
        "timeConsume": 120
    },
    {
        "id": 9,
        "quality": 1,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "&",
        "honourConsume": "40005&50",
        "fundConsume": 0,
        "timeConsume": 0
    },
    {
        "id": 10,
        "quality": 2,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "9&6",
        "honourConsume": "40005&150",
        "fundConsume": 1500,
        "timeConsume": 30
    },
    {
        "id": 11,
        "quality": 3,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "9&7",
        "honourConsume": "40005&450",
        "fundConsume": 3000,
        "timeConsume": 60
    },
    {
        "id": 12,
        "quality": 4,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "9&8",
        "honourConsume": "40005&1350",
        "fundConsume": 6000,
        "timeConsume": 120
    },
    {
        "id": 13,
        "quality": 1,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "&",
        "honourConsume": "40005&50",
        "fundConsume": 0,
        "timeConsume": 0
    },
    {
        "id": 14,
        "quality": 2,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "13&10",
        "honourConsume": "40005&150",
        "fundConsume": 2000,
        "timeConsume": 30
    },
    {
        "id": 15,
        "quality": 3,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "13&11",
        "honourConsume": "40005&450",
        "fundConsume": 4000,
        "timeConsume": 60
    },
    {
        "id": 16,
        "quality": 4,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "13&12",
        "honourConsume": "40005&1350",
        "fundConsume": 8000,
        "timeConsume": 120
    },
    {
        "id": 17,
        "quality": 1,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "&",
        "honourConsume": "40005&50",
        "fundConsume": 0,
        "timeConsume": 0
    },
    {
        "id": 18,
        "quality": 2,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "17&14",
        "honourConsume": "40005&150",
        "fundConsume": 2500,
        "timeConsume": 30
    },
    {
        "id": 19,
        "quality": 3,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "17&15",
        "honourConsume": "40005&450",
        "fundConsume": 5000,
        "timeConsume": 60
    },
    {
        "id": 20,
        "quality": 4,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "17&16",
        "honourConsume": "40005&1350",
        "fundConsume": 10000,
        "timeConsume": 120
    },
    {
        "id": 21,
        "quality": 1,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "&",
        "honourConsume": "40005&50",
        "fundConsume": 0,
        "timeConsume": 0
    },
    {
        "id": 22,
        "quality": 2,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "21&18",
        "honourConsume": "40005&150",
        "fundConsume": 3000,
        "timeConsume": 30
    },
    {
        "id": 23,
        "quality": 3,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "21&19",
        "honourConsume": "40005&450",
        "fundConsume": 6000,
        "timeConsume": 60
    },
    {
        "id": 24,
        "quality": 4,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "21&20",
        "honourConsume": "40005&1350",
        "fundConsume": 12000,
        "timeConsume": 120
    }
]